
/* image */

.feature_content_component .feature_image{
    text-align: center;
    margin: 0 0 10px 0;
}
.feature_content_component .feature_image a:hover .off{
    display: none;
}
.feature_content_component .feature_image a:hover .on{
    display: block ;
}
.feature_content_component .feature_image a{
    display: block;
}
.feature_content_component .feature_image a .on{
    display: none;
}

.feature_content_component .feature_item h3{
    text-align: center;
    line-height: normal;
}

.feature_content_component .feature_content{
    text-align: center;
}

.feature_content_component .feature_button{
    text-align: center;
}


/* Promobox */

.promo{
	margin: 10px 0px;
}

.promo .pcol-left{
	width: 38%;
	float: left;
	text-align: center;
}

.promo .pcol-right{
	width: 58%;
	float: right;
}

.promo .pbox{
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding: 25px 25px;
	box-shadow:none;
	border: none;
	min-height: 130px;
	max-height: 250px;
	margin: 10px 0px;
}

.promo a, .promo a:visited, .promo a:hover{
	color: #fff;
	text-decoration: none;
}

.promo img{
	width: 70px;
	max-width: 70px;
}

.promo .rcolor{
	background: #ff5d5e;
	color: #fff;
}

.promo .bcolor{
	background: #5eb2d9;
	color: #fff;
}

.promo .gcolor{
	background: #54da4d;
	color: #fff;
}

.promo .pmed{
	font-size: 17px;
	font-weight: 600;
	line-height: 27px;
	text-transform: uppercase;
}

.promo .psmall{
	font-size: 13px;
	line-height: 20px;
}